Search found 7 matches

by PHKE
Thu Dec 05, 2019 2:03 pm
Forum: Nerian Support Forum
Topic: Bug in Auto Exposure ROI Settings
Replies: 7
Views: 21221

Re: Bug in Auto Exposure ROI Settings

Hi Konstantin, I've updated the ROS node and that fixed the problem. Thanks! But I have a problem with the new firmware 4.1.0: it seems that the PTP sync. isn't working anymore. In the web interface it says 'Status information is not yet available' and with ros_timestamps:=false the timestamps of th...
by PHKE
Tue Dec 03, 2019 8:27 am
Forum: Nerian Support Forum
Topic: Bug in Auto Exposure ROI Settings
Replies: 7
Views: 21221

Re: Bug in Auto Exposure ROI Settings

Hello Konstantin, thanks for your quick reply. After updating to the new firmware 4.1.0, the auto exposure ROI indeed works. Unfortunately, the ROS node isn't working anymore after the firmware update. I have tried it with the newest version of the master branch and get the following error message w...
by PHKE
Mon Dec 02, 2019 4:00 pm
Forum: Nerian Support Forum
Topic: Bug in Auto Exposure ROI Settings
Replies: 7
Views: 21221

Bug in Auto Exposure ROI Settings

Hello, after some testing with the auto exposure ROI settings I am quite sure there is a bug in it. It seems to me that it is not possible to put the ROI left or up from the center. Negative values for the offset x and offset y seem to be ignored. I tested it this way. Setting offset x and offset y ...
by PHKE
Fri Aug 16, 2019 12:01 pm
Forum: Nerian Support Forum
Topic: New Firmware not compatible with current ros version
Replies: 7
Views: 25531

Re: New Firmware not compatible with current ros version

With the updated CMakeLists.txt everything worked out well. Thanky you very much.

Best regards,
Philipp
by PHKE
Fri Aug 16, 2019 9:24 am
Forum: Nerian Support Forum
Topic: New Firmware not compatible with current ros version
Replies: 7
Views: 25531

Re: New Firmware not compatible with current ros version

Yes, there is an older version in the library search path. After moving this file, I could start the node. But why doesn't the executable find the newer libversion in the first place?
by PHKE
Fri Aug 16, 2019 7:18 am
Forum: Nerian Support Forum
Topic: New Firmware not compatible with current ros version
Replies: 7
Views: 25531

Re: New Firmware not compatible with current ros version

Thanks for your reply. I'm sorry to say that, but I updated to ros version 3.5.0 and still getting the same error.
by PHKE
Thu Aug 15, 2019 8:29 am
Forum: Nerian Support Forum
Topic: New Firmware not compatible with current ros version
Replies: 7
Views: 25531

New Firmware not compatible with current ros version

Hello, today, we updated our Scene Scan to firmware version 4.0.0 and tried to launch it with ROS (we use the current version 3.4.0). We got the following error message and breakup of the node: [ERROR] [1565856258.803210398]: ParameterException while obtaining parameter enumeration: Enumeration cont...